<noscript>
  <style>
    .Cards {
      display: none !important;
    }
    .Cards--noscript {
      display: block !important;
      #cryptoAccordion .input-group input {
      border-right: 1px solid;
      border-radius: 4px
    }
    .currencyAddress--copy,
    .accordion-button:after {
      display: none;
    }
  </style>

  <div class="Cards--noscript">
    <div class="Card Card--UpperHalf Noscript">
      {# {% with link=url('cryptocurrency') %} {% trans %}  #}
      <h4>Your Donation</h4>
      <p>JavaScript is blocked, deactivated or not supported by this browser.</p>
      <p>The services we use to process online donations (Stripe, Paypal, and BTCPay Server) all require JavaScript. If you&rsquo;d like to support the Tor Project without JavaScript you can donate cryptocurrency directly using the wallet addresses below, <a href="/faq/#faqDonate3a">send checks, cash, and money orders by mail</a>, or donate more than $1,000 by <a href="/faq/#faqDonate2a">bank transfer (US only)</a>.</p>
      <p>Alternatively, you can whitelist donate.torproject.org or temporarily enable JavaScript. Tor Browser users on the Safest security level can do so by temporarily downgrading to Safer in about:preferences#privacy.</p>
      {# {% endtrans %} {% endwith %} #}
    </div>
    <div class="Card Card--LowerHalf bg-neutral">
      {% include 'crypto-addresses.html.jinja' %}
    </div>
  </div>
</noscript>